<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="download">下载</string>
    <string name="downloading">下载中</string>
    <string name="pluggable">插件化</string>
    <string name="install">安装</string>
    <string name="resume">继续</string>
    <string name="pause">暂停</string>
    <string name="launch">启动</string>
    <string name="update">更新</string>
    <string name="updating">更新中</string>
    <string name="waiting">等待中</string>
    <string name="open">打开</string>
    <string name="attempt">试玩</string>
    <string name="smooth">畅玩</string>
    <string name="expand">展开</string>
    <string name="unzipping">解压中</string>
    <string name="check">查看</string>
    <string name="none">暂无</string>
    <string name="start_playing">开始玩</string>
    <string name="browser_install_install">浏览器解压安装</string>
</resources>